<?php
/*
osCommerce, Open Source E-Commerce Solutions 
http://www.oscommerce.com 

Copyright (c) 2003 osCommerce 

osCommRes, Services Online 
http://www.oscommres.com 
Copyright (c) 2005 osCommRes 

Freeway eCommerce 
http://www.zac-ware.com/freeway 
Copyright (c) 2007 ZacWare 

Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


if(GENERAL_CONVERSION == 'True'){
	   if($con_page == CONTENT_CHECKOUT_SUCCESS ||$con_page == CONTENT_CHECKOUT_PROCESS || $con_page == CONTENT_CHECKOUT_CONFIRMATION){
	   		echo tep_conversion('CHECKOUT_SUCCESS_PAGE_CONV');
			}else if($con_page == CONTENT_INDEX_DEFAULT) {
			   echo tep_conversion('SHOP_INDEX_PAGE_CONV');
			   }else if($con_page == CONTENT_INDEX_PRODUCTS){
			   		 echo tep_conversion('PRODUCT_CATEGORY_PAGE_CONV');
			     }else if($con_page == CONTENT_PRODUCT_INFO){
				        echo tep_conversion('PRODUCT_PAGE_CONV');
				   }
	} 
	function tep_conversion($con_key){
	
		$conversion_value=tep_db_query("select conversion_value from conversion where conversion_key='" . $con_key ."'");
		$conversion_val = tep_db_fetch_array($conversion_value);
		$conversion = $conversion_val['conversion_value'];
		return html_entity_decode(stripslashes($conversion));
	}  ?>
